# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libwpd
pkgbase = libwpd
xdata = pkgtype=pkg
pkgver = 0.10.3-5
pkgdesc = Library for importing WordPerfect (tm) documents
url = https://libwpd.sourceforge.net/
builddate = 1720023342
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 16608807
arch = aarch64
license = LGPL-2.1-or-later OR MPL-2.0
depend = gcc-libs
depend = librevenge
depend = glibc
makedepend = libgsf>=1.14.26
makedepend = doxygen
makedepend = boost
